/* Layout editor note locked title */
"%@ is editing." = "%@ düzenliyor.";

/* Load error text due to non-existing hostname. */
"A server with the specified hostname could not be found." = "Belirlenen ana bilgisayar adına sahip bir sunucu bulunamadı.";

/* Layout editor feature message */
"Add dividers to break your note into slides without the hassle of formatting." = "Biçimlendirme zahmetine girmeden notunuzu slaytlara bölmek için bölücü ekleyin.";

/* Alternate/option key shortcut */
"ALT" = "ALT";

/* Media item audio title */
"Audio" = "Ses";

/* Context Menu - Auto Layout */
"Auto Layout" = "Otomatik Anahat Düzeni";

/* Button title to execute 'auto layout' on layout */
"Auto layout" = "Otomatik anahat düzeni";

/* Tooltip info for auto layout button if it's inactive. */
"Auto layout is only active when your presentation has no screen breaks." = "Auto layout is only active when your presentation has no screen breaks.";

/* Context Menu - Go Back in Web Page */
"Back" = "Geri";

/* Context Menu - Blue Pointer */
"Blue Pointer" = "Mavi İşaretçi";

/* Cancel button title
   Premium dialog button title */
"Cancel" = "İptal";

/* Change screen tooltip */
"Change Screen" = "Ekranı Değiştir";

/* Context Menu - Screen Selection */
"Change Screen…" = "Ekranı Değiştir…";

/* Layout editor button first launch experience tooltip */
"Click here to edit your presentation layout" = "Sunum düzeninizi düzenlemek için buraya tıklayın";

/* Layout editor button first launch experience tooltip */
"Click here to navigate through your note" = "Notunuzda gezinmek için buraya tıklayın";

/* Context Menu - Close Document Viewer */
"Close Document Viewer" = "Belge Görüntüleyiciyi Kapat";

/* Context Menu - Close layout editor */
"Close Presentation Layout" = "Sunum Planını Kapatın";

/* Command key shortcut */
"CMD" = "CMD";

/* Layout editor feature title */
"Control what appears on screen" = "Ekranda neyin göründüğünü kontrol edin";

/* Button title to convert all HRs into screen breaks on layout. */
"Convert horizontal rules" = "Yatay çizgileri dönüştürün";

/* Context Menu - Convert Horizontal Rules */
"Convert Horizontal Rules" = "Yatay Çizgileri Dönüştürün";

/* Context Menu - Copy */
"Copy" = "Kopyala";

/* Context Menu - Copy <PDF, Image, Keynote, etc.> file */
"Copy %@" = "Kopyala %@";

/* Context Menu - Copy File */
"Copy File" = "Dosyayı Kopyalayın";

/* Context Menu - Copy Link Address */
"Copy Link Address" = "Bağlantı Adresini Kopyala";

/* Load error title */
"Could not load note" = "Not yüklenemedi";

/* Load error title */
"Could not load web page" = "Web sayfası yüklenemedi";

/* Control key shortcut */
"CTRL" = "CTRL";

/* Context Menu - Day Mode */
"Day Mode" = "Gündüz Modu";

/* Night mode tooltip in normal mode */
"Enable Night Mode" = "Gece Modunu Etkinleştir";

/* Premium dialog welcome message */
"Enjoy this Premium feature for a complimentary 30-day period." = "Bu Premium özelliği ücretsiz 30 gün süreyle kullanın.";

/* Exit document viewer keyboard shortcut
   Exit presentation keyboard shortcut */
"ESC" = "ESC";

/* Premium Title */
"Evernote Premium Feature\n" = "Evernote Premium Özellik\n";

/* Exit document viewer tooltip */
"Exit Document Viewer" = "Belge Görüntüleyiciden Çık";

/* Night mode tooltip in night mode */
"Exit Night Mode" = "Gece Modundan Çık";

/* Context Menu - Exit Presentation
   Exit presentation tooltip */
"Exit Presentation" = "Sunumdan Çık";

/* Export presentation button title */
"Export" = "Dışa Aktar";

/* Context Menu - Export presentation as PDF
   Title of open panel when exporting presentation */
"Export Presentation as PDF" = "Sunumu PDF olarak Dışa Aktar";

/* Exporting progress window title.
   Progress initial state text. */
"Exporting..." = "Dışa aktarılıyor...";

/* Media item file title */
"File" = "Dosya";

/* Font Scaling Tooltip */
"Font Scaling" = "Yazı Tipi Ölçeklendirme";

/* Submit form error */
"Forms cannot be submitted" = "Formlar gönderilemedi";

/* Context Menu - Go Forward in Web Page */
"Forward" = "İleri";

/* Premium dialog button title */
"Get Started" = "Başlangıç";

/* Go back to previouse note tooltip */
"Go Back" = "Geri Dön";

/* Premium dialog button title
   Premium Popover Button Label (Expired) */
"Go Premium" = "Premium'a Geçin";

/* Layout editor feature dismiss button title
   Space bar navigation feature dismiss button title */
"Got it" = "Anladım";

/* Context Menu - Green Pointer */
"Green Pointer" = "Yeşil İşaretçi";

/* Media item image title */
"Image" = "Görüntü";

/* Media item keynote title */
"Keynote" = "Keynote";

/* Layout editor tooltip for loading note */
"Layout Loading" = "Düzen Yükleme";

/* Premium Popover Button Label (Expires soon) */
"Learn more about Premium" = "Premium hakkında daha fazla bilgi";

/* Clicked invalid link error */
"Link cannot be opened" = "Bağlantı açılamıyor";

/* Space bar navigation feature title */
"Move through your presentation" = "Sunumunuzda ilerleyin";

/* Context Menu - Next Media Item */
"Next %@" = "Sonraki̇ %@";

/* Context Menu - Jump to Next Note */
"Next Note" = "Sonraki Not";

/* Next note navigation tooltip */
"Next\nNote" = "Sonraki\nNot";

/* Context Menu - Night Mode */
"Night Mode" = "Gece Modu";

/* Layout editor tooltip non-editable note */
"Note contains un-editable content" = "Not düzenlenemeyen içerik içeriyor";

/* OK button's title */
"OK" = "Tamam";

/* Layout editor note locked message */
"One person can edit this note at a time." = "Bu notu aynı anda bir kişi düzenleyebilir.";

/* Context Menu - Open <PDF, Image, Keynote, etc.> in document viewer */
"Open %@ in Document Viewer" = "%@'yı Belge Görüntüleyici'de aç";

/* Context Menu - Open File in document viewer */
"Open File in Document Viewer" = "Dosyayı Belge Görüntüleyici'de Aç";

/* Context Menu - Open Web Page in External Browser
   Open in browser tooltip */
"Open in Browser" = "Tarayıcıda Aç";

/* Context Menu - Open Link */
"Open Link" = "Açık Bağlantı";

/* Context Menu - Open Link in Browser */
"Open Link in Browser" = "Bağlantıyı Tarayıcıda Aç";

/* Context Menu - Open Note */
"Open Note" = "Notu Aç";

/* Media item PDF title */
"PDF" = "PDF";

/* Context Menu - Pink Pointer */
"Pink Pointer" = "Pembe İşaretçi";

/* Pointer color tooltip */
"Pointer Color" = "İşaretçi Rengi";

/* Media item power point title */
"Power Point" = "Power Point";

/* Note menu item title */
"Present" = "Sunum";

/* Note menu item title */
"Present on Another Screen" = "Başka Bir Ekranda Sunun";

/* Premium Popover Title */
"Present your ideas" = "Fikirlerinizi sunun";

/* Layout editor tooltip */
"Presentation Layout" = "Sunum Düzeni";

/* Context Menu - Open layout editor */
"Presentation Layout…" = "Sunum Düzeni…";

/* Premium popover title */
"Presentation Mode" = "Sunum Modu";

/* Context Menu - Previous Media Item */
"Previous %@" = "Özellikler %@";

/* Context Menu - Jump to Previous Note */
"Previous Note" = "Önceki Not";

/* Previous note navigation tooltip */
"Previous\nNote" = "Önceki\nNot";

/* Progress state text. */
"Processing page: %d" = "İşlenen sayfa: %d";

/* Context Menu - Reload */
"Reload" = "Yeniden Yükle";

/* Button title to clear all screen breaks on layout. */
"Remove screen breaks" = "Ekran sonlarını kaldır";

/* Context Menu - Remove Section Breaks */
"Remove Section Breaks" = "Bölüm Sonlarını Kaldır";

/* Present note tooltip */
"Show your notes in full-screen Presentation Mode" = "Notlarınızı tam ekran Sunum Modunda gösterin";

/* Premium Popover Text (First launch) */
"Show your notes in full-screen\nPresentation Mode\n" = "Notlarınızı tam ekran\nSunum Modunda gösterin\n";

/* Locked note title unknown user name */
"Someone else" = "Başka birisi";

/* Note multiselect view button title */
"Start Presentation" = "Sunumu Başlat";

/* Clicked invalid link description */
"The link is not valid." = "Bağlantı geçerli değil.";

/* Load error text */
"The note with the title '%@' could not be loaded. Error: %@" = "'%1$@' başlıklı not yüklenemedi. Hata: %2$@";

/* Load error text due to unsupported page, like download link. */
"The requested link could not be loaded because it's not supported in presentation mode. Use the 'open page in web browser' button in the top right corner to view." = "Sunum modunda desteklenmediğinden istenen bağlantı açılamadı. Sağ üst köşedeki 'sayfayı web tarayıcısında aç' düğmesini kullanarak formu gönderin.";

/* Load error text */
"The webpage '%@' could not be loaded because of error: %@" = "'%1$@' web sayfası hata nedeniyle yüklenemedi: %2$@";

/* Load error text in offline */
"The webpage '%@' could not be loaded because the Internet connection appears to be offline." = "İnternet bağlantısı çevrimdışı göründüğünden '%@' web sayfası yüklenemedi.";

/* Toggle Night Mode Tooltip */
"Toggle Night Mode" = "Gece Modunu Aç/Kapat";

/* Context Menu - Undo
   Undo button on auto layout action buttons. */
"Undo" = "Geri̇ al";

/* Media item unknown title */
"Unknown" = "Bilinmiyor";

/* Premium dialog welcome message */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Evernote Premium'a yükselterek bu ve diğer harika Premium özelliklerine erişin.";

/* Submit form error */
"Use the 'open page in web browser' button in the top right corner to submit the form." = "Sağ üst köşedeki 'sayfayı web tarayıcısında aç' düğmesini kullanarak formu gönderin.";

/* Space bar navigation feature message */
"Use the space bar to move down through this note. Use shift+space bar to move up." = "Bu notun içinde aşağıya doğru hareket etmek için ara tuşunu kullanın. Yukarıya doğru hareket etmek için ara tuşuyla birlikte shift tuşunu kullanın.";

/* Version of \"Cover Page\" */
"Version: %@%@" = "Sürüm: %1$@%2$@";

/* Media item video title */
"Video" = "Video";

/* Layout editor readonly note title */
"View only" = "Yalnızca görüntüle";

/* Tooltip info for remove screen breaks button if it's active. */
"We'll clear your presentation of all screen breaks." = "Sunumunuzdaki tüm ekran sonlarını kaldıracağız.";

/* Tooltip info for convert HR button if it's active. */
"We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout." = "We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout.";

/* Tooltip info for auto layout button if it's active. */
"We'll insert screen breaks where it makes sense, to help you format your presentation." = "Sunumunuzu biçimlendirmenize yardımcı olmak için uygun olan yerlere ekran sonları ekleyeceğiz.";

/* Premium dialog welcome message */
"Welcome to a new way to show off your notes in business meetings or at home with your family. Presentation mode displays your ideas in a beautiful, full-screen view that lets your content shine." = "Notlarınızı iş toplantılarında veya evde ailenize göstermek için yeni bir yola hoş geldiniz. Sunum modu fikirlerinizi güzel bir tam ekran görünümde gösterir ve içeriğinizin güzel görünmesini sağlar.";

/* Tooltip info for convert HR button if it's inactive. */
"When your note contains horizontal rules, we can turn them into dividers." = "When your note contains horizontal rules, we can turn them into dividers.";

/* Layout editor readonly note message */
"You can’t edit this note." = "Bu notu düzenleyemezsiniz.";

/* Premium popover title */
"Your complimentary 30-day period has ended." = "Ücretsiz 30 günlük süreniz doldu.";

/* Premium Popover Title (Expires soon, plural) */
"Your complimentary Premium feature\nends in %d days" = "Ücretsiz Premium özelliğiniz\n %d gün içerisinde bitiyor";

/* Premium Popover Title (Expires soon, singular) */
"Your complimentary Premium feature\nends in one day" = "Ücretsiz Premium özelliğiniz\n bir gün içerisinde bitiyor";

/* Premium Popover Title (Expired) */
"Your complimentary Premium feature\nhas ended" = "Ücretsiz Premium özelliğiniz\nsona erdi";

/* HR conversion tooltip message */
"Your note contains horizontal rules.\nConvert them to dividers to help format your presentation." = "Your note contains horizontal rules.\nConvert them to dividers to help format your presentation.";

/* HR conversion tooltip message for the first time. */
"Your note contains horizontal rules.\nLearn how to use them in your presentation here." = "Notunuzda yatay çizgiler bulunmaktadır.\nBunları sunumunuzda kullanmayı buradan öğrenin.";

/* Tooltip info for remove screen breaks button if it's inactive. */
"Your presentation has no screen breaks to clear." = "Your presentation has no screen breaks to clear.";

/* Context Menu - Zoom In */
"Zoom In" = "Yakınlaştır";

/* Context Menu - Zoom Out */
"Zoom Out" = "Uzaklaştır";

/* Context Menu - Zoom to Fit */
"Zoom to Fit" = "Sığacak Kadar Yakınlaştır";
